[
	{
		"linkage":"transcriptBtn_linkage",
		"actions":{"click":"loadWindow","mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"},
		"settings":{"path":"assets/books/Coursebook/tasks/ListeningTranscript3.swf", "title":"Listening Transcript","tooltip":"Listening Transcript"}
	},{
		"linkage":"audioBtn_linkage",
		"actions":{"click":"loadAudio","mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"},
		"settings":{"path":"assets/audio/Listenings/Listening3.mp3","title":"Audio Listening","tooltip":"Audio"}
	}
]